PROGRAM   ClrScr_ ;
USES   CRT ;

BEGIN
   ClrScr ;                                      { = CLeaR SCReen }
   WriteLn ( 'Hello World...' );
   ReadLn ;

   ClrScr ;                                      { = CLeaR SCReen }
   WriteLn ( 'Screen have been cleared...' );
END.
